[Startup]
AppName=mRouterRuntime
ProductGUID=A2092B2A-A4FB-4464-A4C0-023D2C9993F8
CompanyName=Intuwave Ltd
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
